<?php

class TrustpayRedirectModuleFrontController extends ModuleFrontController
{
    public function postProcess()
    {
        if (version_compare(_PS_VERSION_, '1.7', '>=') === true) {
            return $this->setTemplate('module:trustpay/views/templates/front/redirect.tpl');
        } else {
            return $this->setTemplate('redirect.tpl');
        }
    }
}